@import url("chrome://global/skin/in-content/common.css");

table {
  font-size: 1em;
  border-spacing: 0;
  background-color: var(--in-content-box-background);
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

#progress {
  position: fixed;
  padding: 50px;
  top: 40%;
  left: 30%;
  background: url(chrome://global/skin/media/throbber.png) no-repeat left center;
  min-width: 36px;
  min-height: 36px;
}

/* Avoid scrolling the header */
#tbody {
  display: block;
  overflow-y: auto;
  /* 2em is the height of the header, 1px is its border,
     the last 8px compensate something unknown :-/ */
  height: calc(100vh - 2em - 1px - 8px);
}
thead {
  height: 2em;
}
thead, #tbody tr {
  display: table;
  table-layout: fixed;
  width: 100%;
}
td:nth-child(1) {
  width: 1em;
  overflow: visible;  
}
td:nth-child(2) {
  width: 5.5em;
}
td:nth-child(3) {
  width: 4em;
}

td:first-child, td:nth-child(2), td:nth-child(3) {
  text-align: right;
}

#tbody {
  border-top: 1px solid var(--in-content-border-color);
}
thead > tr > td {
    border: none;
    background-color: var(--in-content-box-background-hover);
    padding: 5px 10px;
}
#footer {
    background-color: var(--in-content-box-background-hover);
}
thead > tr > td:not(:first-child) {
    border-inline-start-width: 1px;
    border-inline-start-style: solid;
    border-image: linear-gradient(transparent 0%, transparent 20%, #c1c1c1 20%, #c1c1c1 80%, transparent 80%, transparent 100%) 1 1;
    border-bottom: 1px solid var(--in-content-border-color);
}
td {
    padding: 5px 10px;
    min-height: 2em;
    color: var(--in-content-text-color);
    max-width: 70vw;
    overflow: hidden;
    white-space: nowrap;
}
td:last-child {
    text-overflow: ellipsis;
}

#tbody > tr[selected] > td {
    background-color: var(--in-content-item-selected);
    color: var(--in-content-selected-text);
}
#tbody > tr:hover {
    background-color: var(--in-content-item-hover);
}

#stack {
  position: fixed;
  top: calc(2em + 3px);
  right: 0;
  width: 40%;
  height: calc(100% - 2em - 3px);
  background: var(--in-content-box-background);
  border-left: 1px solid var(--in-content-border-color);
  overflow-y: scroll;
  overflow-x: hidden;
}

ul {
  margin: 0;
  padding: 0;
}


li {
  line-height: 2em;
  display:block;
  padding: 0 1rem;
}
li:hover {
  background-color: var(--in-content-item-hover);
}

li.hidden-frame {
  color: grey;
  font-size: smaller;
}
